#encoding: utf-8
require  "orbit_app/summary"

module OrbitApp 
  module Module
    module Summary  
      include OrbitApp::Summary
      
      class Item
        def initialize()
          @top = {:label => "全部內容有",:value=> "2071"}
          @items = [{:label => "新聞",:value=> "20"}]
        end


      end

    end
  end
end